 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/workaroundtable2.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 635px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  font-weight: 700;
  margin: 160px 117px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 33px 0 60px 146px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 750px;
}

.u-section-2 .u-shape-1 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  width: 822px;
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: none;
  margin: -318px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 40px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 95px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 375px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 20px 9px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 732px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 65px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 309px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 306px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1218px;
  }

  .u-section-2 .u-shape-1 {
    height: 469px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: -409px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1543px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    font-size: 3rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: -7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1658px;
  }

  .u-section-2 .u-shape-1 {
    height: 726px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: -666px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 113px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 119px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 725px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 34px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: "PT Sans", sans-serif;
  margin: 82px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  font-size: 3rem;
  line-height: 1;
  text-transform: none;
  font-family: Oswald, sans-serif;
  margin: 8px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 691px;
  background-image: url("images/reviewdesign2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-3 .u-image-1 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 50px 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 656px;
    order: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 160px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 50px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 691px;
  background-image: url("images/ideas2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-family: "PT Sans", sans-serif;
  margin: 120px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 0;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 570px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 437px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 40px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 656px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 160px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 50px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 413px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-blog-1 {
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 375px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 140px;
  margin-top: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}